#szoveg {
  font-family: arial;
  text-align: justify;
  font-size: 14px;
}

A {
  color: #993333;
  text-decoration: none;
}

A:hover {
  color: #ffffff;
  text-decoration: none;
}

A.menulink {
  color: #993333;
  text-decoration: none;
  font-family: arial;
  font-size: 18px;
  font-weight: bold;
}

A.menulink:hover {
  color: #ffffff;
  text-decoration: none;
  font-family: arial;
  font-size: 18px;
  font-weight: bold;
}

A.submenulink {
  color: #993333;
  text-decoration: none;
  font-family: arial;
  font-size: 14px;
  font-weight: normal;
}

A.submenulink:hover {
  color: #ffffff;
  text-decoration: none;
  font-family: arial;
  font-size: 14px;
  font-weight: normal;
}



